/*Colours
Indigo
	#101b6a
	rgba(16,27,106,1)
	
Yellow
	#febf56
	rgba(254,191,86,1)
	
Red
	#ee3946
	rgba(238,57,70,1)
*/



/*fluidFont*/
html {
    font-size: 17px;
    font-size: calc(14px + (17 - 14) * (100vw - 400px) / (1900 - 400));
}

h1 {
    font-size: 2.827rem;
}

h2 {
    font-size: 1.999rem;
}

h3 {
    font-size: 1.414rem;
}

h4, p {
    font-size: 1rem;
}

h5 {
    font-size: 0.833rem;
}

h6 {
    font-size: 0.694rem;
}

html, body {
    color: #333;
    font-family: Lato, sans-serif;
    background: #fffaf2;
}

.wrap {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.linkRight {
    text-align: right;
}

    .linkRight a {
        color: #fff;
    }

        .linkRight a:hover {
            color: #ee3946;
            text-decoration: none;
        }

        .linkRight a::after {
            content: " \f105";
            font-family: FontAwesome;
        }

.afterLine {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    margin-bottom: 1rem;
}

    .afterLine > hr {
        flex: 1 1 auto;
        margin-left: 1rem;
        border-color: #101b6a;
        border-width: .25rem;
    }

    .afterLine > * {
        margin-top: 0;
        margin-bottom: 0;
    }

hr.accent {
    border-color: #febf56;
    width: 2rem;
    margin-left: 0;
    border-width: .125rem;
}



/*Header*/
nav.navbar {
    background: rgba(16,27,106,1);
    border-bottom: solid 1px #fffaf2;
    transition: all .35s;
}

    nav.navbar img {
        max-width: 100%;
    }

.navbar-toggler {
    color: #fff;
}

.nav-link {
    color: #fff;
}

    .nav-link:hover {
        color: #ee3946;
    }
	
.dropdown-menu {
	margin-top:0;
}



/*Footer*/
footer {
    background: #101b6a;
    color: #fff;
    padding: 1rem;
}

    footer a {
        color: #fff;
        text-decoration: underline;
    }

        footer a:hover {
            color: #ee3946;
        }

.footerInner {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

    .footerInner a img {
        max-width: 2rem;
    }



/*Index*/
.swiperInner {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    background: center center / cover no-repeat;
    height: 100%;
    min-height: 100vh;
}

.swiperText {
	text-align: center;
    color: #fff;
    text-shadow: 1px 1px 2px #333;
}
.swiperText hr {
	border-color: #fff;
	border-width: .125rem;
}

blockquote {
    background: #101b6a;
    color: #fff;
    padding: 4rem;
}

    blockquote * {
        margin: 0;
    }

    blockquote [class^="col-"] {
        display: flex;
        flex-flow: column nowrap;
        justify-content: flex-end;
    }



.indexContact {
    display: flex;
    flex-flow: row wrap;
}

.mapWrap, .contactDetails {
    flex: 1 1 auto;
}

.mapWrap {
    min-height:25rem;
	max-height:100vh;
}

.contactDetails {
    position: relative;
    background: #ee3946;
    color: #fff;
    padding: 4rem;
}

    .contactDetails p {
        margin: 0;
    }

    .contactDetails hr {
        border-color: #fff;
    }

.contactForm {
    background: #febf56;
    /*text-align: center;*/
    padding: 4rem;
}

@media (max-width:991px) {
    .indexContact {
        flex-wrap: wrap;
        padding: 0 !important;
    }

    .mapWrap, .contactDetails {
        flex-basis: 100%;
    }

    .mapWrap {
        height: 33vh;
    }

    .contactDetails {
        transform: translate(0,0);
        padding: 4rem;
    }

        .contactDetails::before {
            opacity: 0;
        }
}

.contactForm input, .contactForm textarea {
    width: 100%;
    padding: .25rem .5rem;
    border: none;
    margin-bottom: .5rem;
}

    .contactForm input[type="submit"] {
        background: #101b6a;
        color: #fff;
    }

.indexSearch {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    background: url('../img/lynda-hinton-iNH7Shmdof8-unsplash.jpg') center center / cover no-repeat fixed;
    min-height: 80vh;
    color: #fff;
    text-shadow: 2px 2px 3px #111;
}

.searchSwitch {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 1rem 2rem;
}

    .searchSwitch:nth-child(3)::before {
        content: "|";
        color: #fff;
        position: absolute;
        left: 0;
        transform: translateX(-50%);
    }

    .searchSwitch.active {
        color: #febf56;
    }

.indexSearch input {
    text-align: center;
    width: 100%;
    padding: .25rem .5rem;
    border: solid 1px #ccc;
}

    .indexSearch input[type="submit"] {
        background: #101b6a;
        color: #fff;
    }



/*Search*/
.propItem {
    display: flex;
    flex-flow: row nowrap;
	width: 100%;
	min-height: 17rem;
    background: #101b6a;
    color: #fff;
    transition: all .35s;
}

    .propItem:hover {
        color: #fff;
        text-decoration: none;
        background: #ee3946;
        transition: all .35s;
    }

@media (max-width:991px) {
    .propItem {
        flex-wrap: wrap;
    }

    .propImg {
        min-height: 40vh;
    }

    .propDesc > p {
        flex-basis: 100% !important;
    }
}

.propImg {
    background: center center / cover no-repeat;
    width: 100%;
}

.propInner {
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	width: 150%;
    padding: 2rem;
}

.propTitle {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    margin-bottom: 2rem;
}

    .propTitle > *:first-child {
        flex: 1 1 auto;
    }

    .propTitle span {
        white-space: nowrap;
        margin-right: 1rem;
    }

        .propTitle span:last-child {
            margin: 0;
        }

.propDesc {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-end;
}

    .propDesc > p {
        flex: 0 1 50%;
        margin: 0;
    }

        .propDesc > p:last-child {
            text-align: right;
            border-bottom: solid .125rem #febf56;
        }



/*Property*/
.propSwiper img {
    max-width: 100%;
}

.propSwiper .swiper-slide {
    opacity: .33;
}

.propSwiper .swiper-slide-active {
    opacity: 1;
}

.propSwiper + .propTitle {
    background: #101b6a;
    padding: 2rem;
    color: #fff;
    margin: 0;
}

    .propSwiper + .propTitle > * {
        margin: 0;
    }

.propDetails {
    background: #fff;
    padding: 2rem;
}

    .propDetails > *:last-child {
        margin-bottom: 0;
    }

    .propDetails hr {
        border-color: #101b6a;
    }

.propMap {
    margin: 2rem 0;
}

.propTools a {
    color: #101b6a;
    cursor:pointer;
}

    .propTools a:hover {
        color: #ee3946;
        text-decoration: none;
    }

.agentInfo {
    background: #ee3946;
    color: #fff;
    padding: 2rem;
}

    .agentInfo > *:last-child {
        margin-bottom: 0;
    }

    .agentInfo img {
        width: 30vw;
        max-width: 100%;
        margin-bottom: 1rem;
    }

    .agentInfo a {
        display: block;
        color: #fff;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

        .agentInfo a:hover {
            color: #fff;
            text-decoration: none;
            opacity: .8;
        }

.propEnquire {
    background: #febf56;
    color: #fff;
    padding: 2rem;
}

    .propEnquire > *:last-child {
        margin-bottom: 0;
    }

    .propEnquire input, .propEnquire textarea {
        width: 100%;
        padding: .25rem .5rem;
        border: none;
        margin-bottom: 1rem;
    }

        .propEnquire input[type="submit"] {
            background: #101b6a;
            color: #fff;
            margin-bottom: 0;
        }

            .propEnquire input[type="submit"]:hover {
                background: #ee3946;
            }

.active {
    color: #EE3A47;
}

.has-error, .astricred {
    color: #E7302A;
    /*text-align: left;*/
}

    .has-error input {
        border: 1px solid red !important;
    }

.pagination {
    margin: 0;
    /*margin-bottom: 30px;*/
}

    .pagination > span > a, .pagination > span > span {
        background-color: #fff;
        border: 1px solid #ddd;
        display: inline;
        float: left;
        line-height: 1.42857;
        margin-left: -1px;
        padding: 6px 12px;
        position: relative;
        text-decoration: none;
    }

    .pagination > span > a {
        color: #E7302A !important;
    }

    .pagination > span > span {
        color: #fff !important;
    }

        .pagination > span > a:first-child, .pagination > span > span:first-child {
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
            margin-left: 0;
            color: #E7302A !important;
        }

        .pagination > span > a:last-child, .pagination > span > span:last-child {
            border-bottom-right-radius: 4px;
            border-top-right-radius: 4px;
            color: #E7302A !important;
        }

    .pagination > span > span {
        background-color: #E7302A !important;
        color: #FFF;
        cursor: default;
        z-index: 2;
    }

    .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
        z-index: 3;
        color: #fff;
        cursor: default;
        background-color: #00c2ff !important;
        border-color: #00c2ff !important;
        cursor: pointer;
    }

    .pagination > li > a, .pagination > li > span {
        cursor: pointer;
    }

.aspNetDisabled {
    cursor: no-drop;
}

.clsRed {
    color: #EE3A47;
}
@media (max-width:991px) {
    .wrap {
        margin-top: 8rem !important;
    }
}
